body{
    background-image:url(Images/Background.jpg);
    font-family: Gorditas;
    color: #edd8fa;
}

@font-face {
    font-family: Gorditas;
    src: url(Fonts/Gorditas/Gorditas-Regular.ttf)
}



header{
    margin:auto;
    text-align: center;
    max-width:100%;
    height:100%;
    padding: 13px;
}

nav{
    background-color: black;
    width:80%;
    margin:auto;
    height: 100%;
    padding:9px;
    font-size: 23px;
    border: dotted 2px #edd8fa;
}

.nav-list{ 
    max-width:100%;
    height:100%;
    justify-content:space-evenly;
    display: flex;
    list-style: none;
}

h2{
    text-align: center;
}

.link-list{
      max-width:50%;
        height:200px;
list-style: none;
    display: flex;
    flex-direction: column;
   padding:5px;
text-align:center;
    margin:auto;
}

main{
    max-width:100%;
    height: 100%;
    display: flex;
    justify-content: center;
    margin-left: 6%;
    margin-right: 7%;
    
}

article{
    max-width: 100%;
    border: dotted 2px #edd8fa;
    background-color: black;
    padding: 50px;
    text-align: center;
}

.sidebar1{
    width:200px;
    background-color: black;
    border: dotted 2px #edd8fa;
    padding:5px;
    display:flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.blinkies{
    padding: 15px;
    margin:auto;
}

section{
    padding: 15px;
}

.sidebar2{
    width:200px;
    background-color: black;
    border: dotted 2px #edd8fa;
    padding:25px;
    display:flex;
    flex-direction: column;
}

.icon{
    width:200px;
    height:300px;
    padding: 5px;
}

a {text-decoration: none; 
    color: #708df7; 
}


a:visited {
  color: #410d92;
}

a:hover {
  color: hotpink;
}

::selection {
/* Change highlight background color */
background: #f7abcf;
/* Change highlight text color */
color: #FFFFFF;
}
